div#content div.section.arion-report.pedigree-report {
    margin: 0;
    padding-left: 60px;
    padding-right: 60px;
}

div#content .arion-report.pedigree-report table {
    width: 100% !important;
}

div#content .arion-report.pedigree-report p.horse {
    font-size: 2em;
    margin: 0;
    text-align: center;
}

div#content .arion-report.pedigree-report p {
    line-height: 140%;
    margin-top: 0;
    margin-bottom: 0;
}

div#content .arion-report.pedigree-report td {
    line-height: 140%;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 25px;
    font-weight: normal;
}

div#content .arion-report.pedigree-report table.grid td {
    padding: 0;
}

div#content .arion-report.pedigree-report .remHRC {
    margin-left: 9.0pt;
    text-indent: -9.0pt;
    text-align: left;
}

div#content .arion-report.pedigree-report .remHRR {
    margin-left: 9.0pt;
    text-indent: -9.0pt;
    text-align: left;
    color: maroon;
    font: bold;
}

div#content .arion-report.pedigree-report .remHRE {
    margin-left: 9.0pt;
    text-indent: -9.0pt;
    text-align: right;
}

div#content .arion-report.pedigree-report .rem0 {
    margin-left: 20.0pt !important;
    text-indent: -20.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .sirerefinglis {
    text-align: justify;
    line-height: 100%;
    font-style: italic;
    font-weight: bold;
}

div#content .arion-report.pedigree-report .header {
    text-align: justify;
    line-height: 100%;
    font-weight: bold;
}

div#content .arion-report.pedigree-report .ss {
    margin-left: 20.0pt;
    text-indent: -20.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .rem1 {
    margin-left: 27.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .pr {
    margin-left: 27.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .ds {
    text-align: justify;
}

div#content .arion-report.pedigree-report .br {
    margin-left: 27.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .rem2 {
    margin-left: 36.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .rem3 {
    margin-left: 45.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .rem4 {
    margin-left: 54.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .rem5 {
    margin-left: 63.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .rem6 {
    margin-left: 72.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .rem7 {
    margin-left: 81.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .rem8 {
    margin-left: 90.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .rem9 {
    margin-left: 99.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .remA {
    margin-left: 50pt;
    text-indent: -50.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .brem1 {
    margin-left: 27.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .brem2 {
    margin-left: 36.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .brem3 {
    margin-left: 45.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .brem4 {
    margin-left: 54.0pt;
    text-indent: -18.0pt;
    text-align: justify;
}

div#content .arion-report.pedigree-report .grid {
    font-size: 7.5pt;
}

div#content .arion-report.pedigree-report .rrTable {
    margin: 3px 0 13px;
    background-color:#dbdbdb;
    color: black;
}

div#content .arion-report.pedigree-report .rrTable td {
    padding: 8px;
}

div#content .arion-report.pedigree-report .rpTable {
    margin: 3px 0 13px;
    background-color: #dbdbdb;
    color: black;
}

div#content .arion-report.pedigree-report .rpTable td {
    padding: 8px;
}

div#content .arion-report.pedigree-report .tright {
    text-align: right;
}

div#content .arion-report.pedigree-report .tleft {
    text-align: left;
}

div#content .arion-report.pedigree-report .tcenter {
    text-align: center;
}

div#content .arion-report.pedigree-report .turight {
    text-align: right;
    border-bottom-style: solid;
    border-bottom-width: thin;
}

div#content .arion-report.pedigree-report .talt {
    background: #ebebeb;
}

div#content .arion-report .rrTable {
    margin-left: auto;
    margin-right: auto;
}

div#content .arion-report .statistics-report.progeny-tables .rrTable {
    width: auto;
    margin-left: 0;
    margin-right: 0;
}
